/*Gridder CSS */
.gridder{margin:0px;padding:0px;list-style-type:none;font-size:0}
.gridder-list,.gridder-show{font-size:16px}
.gridder-list{display:inline-block;vertical-align:top}
.gridder-show{display:block;float:left;width:100%;position:relative}
.gridder-content{display:none}
.gridder-list{width:49.5%}
.gridder-list:nth-child(n){margin-bottom:1%;margin-right:1%}
.gridder-list:nth-of-type(2n){margin-right:0;margin-bottom:0}
/*# sourceMappingURL=jquery.gridder.min.css.map */

/*Demo CSS */
.gridder{margin:0px;padding:0px;list-style-type:none}
.gridder-list{display:inline-block;vertical-align:top}
.gridder-show{display:block;float:left;width:100%;position:relative;background:#EEE url("../images/loading-spin.svg") no-repeat center}
.gridder-show.loading{background:#EEE url("../images/loading-spin.svg") no-repeat center}
.gridder-content{display:none}
.gridder-list{width:100%}
.gridder-list:nth-child(n){margin-bottom:1%;margin-right:1%}
.gridder-list:nth-of-type(2n){margin-right:0;margin-bottom:0}
.gridder-show{padding:20px;background:rgba(255,255,255,.1);margin-bottom:1%}
.gridder-navigation .gridder-nav.disabled{opacity:.5}
.gridder-list{cursor:pointer}
.gridder-list:hover{opacity:0.8}
.hasSelectedItem .gridder-list{opacity:.5}
.hasSelectedItem .gridder-list.selectedItem{opacity:1}@media screen and (min-width: 700px){.gridder-list{width:32.3%}.gridder-list:nth-child(n){margin-bottom:1%;margin-right:1%}.gridder-list:nth-of-type(6n){margin-right:0;margin-bottom:0}}
/*# sourceMappingURL=demo.css.map */

a.gridder-close { position: absolute; right:10px; color:white; opacity:0.5; }
a:hover.gridder-close { color:white; opacity:1; }
a.gridder-nav.next { margin-left:10px !important; color:white; opacity:0.5; }
a.gridder-nav.prev { color:white; opacity:0.5; }
a:hover.gridder-nav.next, a:hover.gridder-nav.prev { opacity:1; }
.uk-height-viewport { height: auto!important; }